/* CSS Document */
html 
{
	height: 101%;
}

body
{
	background-color:#e0e0e0;
	margin:0;
	padding:5px;
	color: #111;
	font-family:Arial, sans-serif;
	font-size:12px;
}

a
{
	color: #666;
	text-decoration:none;
	outline:none;
	-moz-outline: none;
}
a:hover
{
	color:#666;
	text-decoration:underline;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-weight: 200;
	font-size:24px;
}
div#header h1 {
	font-weight: 200;
	font-size:27px;
	padding: 20px;
	margin:0 auto;
	text-align:center;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-weight:normal;
	font-size:18px;
}
h3 {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-weight:normal;
	font-size:18px;
}

div#container {
	width: 900px;
	min-height: 450px;
	margin: 30px auto;
	background-color: #fff;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

div#nav ul {
	display:block;
	padding: 0;
	margin:0 auto;
	text-align:center;
}
div#nav ul li {
	padding: 10px;
	margin:0;
	text-align:center;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	list-style:none;
	text-transform:uppercase;
	font-size:14px;
}
div#nav ul li a{
	text-decoration:none;
}
div#nav ul li a:hover{
	text-decoration:none;
	color: #000;
}

div#nav ul li.active a {
	color: #000;
}

div#main {
	padding: 30px;
}

div#main>table {
	width: 840px;
}
div#main > table > tbody > tr > td {
	width: 420px;
	vertical-align:top;
}

div#gallerylist div.gallery {
	width:180px;
	margin: 0 15px;
	text-align:center;
	float:left;
}
div#gallerylist div.gallery img {
	width:180px;
	height:180px;
	border: 2px solid #fff;
}
div#gallerylist div.gallery img:hover {
	border: 2px solid #ccc;
}

div#imagegallery div.image {
	width:180px;
	margin: 0 15px;
	text-align:center;
	float:left;
	height: 210px;
}
div#imagegallery div.image img {
	width:180px;
	height:180px;
	border: 2px solid #fff;
	
}
div#imagegallery div.image img:hover {
	border: 2px solid #ccc;
}

/* ClearFix
----------------------------------------------------------------*/
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix {display:inline-block}  
 /* Holly Hack Targets IE Win only \*/
* html .clearfix {height:1%}
.clearfix {display:block}
 /* End Holly Hack */ 	